---
layout: docs
page_title: 'Commands: quota list'
description: |
  The quota list command is used to list available quota specifications.
---

# Command: quota list

The `quota list` command is used to list available quota specifications.

~> Quota commands are new in Nomad 0.7 and are only available with Nomad
Enterprise.

## Usage

```plaintext
nomad quota list
```

If ACLs are enabled, this command requires a token with the `quota:read`
capability. Any quotas applied to namespaces that the token does not have
access to will be filtered from the results.

## General Options

@include 'general_options.mdx'

## List Options

- `-json`: Output the quota specifications in a JSON format.

- `-t`: Format and display the quotas specifications using a Go template.

## Examples

List all quota specifications:

```shell-session
$ nomad quota list
Name     Description
default  Limit the shared default namespace
```
